/*





html,body
{
    width: 100%;
    height: 100%;
    margin: 0px;
    padding: 0px;
    overflow-x: hidden; 
}

*/


html {
  scroll-behavior: smooth;
      margin: 0px;
    padding: 0px;
	 overflow-x: hidden; 
}

body {
  font-family: "Open Sans", Arial, Helvetica, sans-serif;
  font-size: 18px;
  font-weight: 400;
  color: #ffffff;
  overflow-x: hidden;
  
    width: 100%;
    height: 100%;
    margin: 0px;
    padding: 0px;
    overflow-x: hidden; 
}

a,
button {
  transition: all 0.3s ease;
  padding: 0;
}

a {
  text-decoration: none;
  color: #ffffff;
}

table {
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0.6);
	border:1px solid #D0D0D0;
	border-collapse:collapse;
	border-spacing:0;
	text-align:center;
	width:100%;
	}
table tr td, table tr th {padding:0.625em;}
table tfoot, table thead {background: none repeat scroll 0 0 rgba(0, 0, 0, 0.6);}
table tr:nth-of-type(2n) {background: none repeat scroll 0 0 rgba(0, 0, 0, 0.6);}
th {border-right:1px solid #fff;}
td {border-right:1px solid #e0e0e0;}


.container-fluid {
  max-width: 1310px;
}

.small,
small {
  font-size: 90%;
}

.titlesmall,
small {
  font-size: 60%;
}


img.animated-gif{
  width: auto;
  height: 250px;
   display: block;
  margin: auto;
}

.line:after,nav:after,.center:after,.box:after {
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0.6);
  clear:both;
  content:".";
  display:block;
  height:0;
  line-height:0;
  visibility:hidden;
}

	
.parallax-window {
  min-height: 1100px;
  background:  rgba(0, 0, 0, 0.8);
}

.tm-bg-white-transparent {
  background-color: rgba(0, 0, 0, 0.8);
}

.tm-brand-row {
  align-items: center;
  padding-top: 40px;
  padding-bottom: 28px;
}

.tm-brand-container {
  max-width: 400px;
  height: 200px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.tm-brand-icon {
  width: 79px;
  height: 77px;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: #000000;
  color: white;
  border-radius: 50%;
  margin-right: 25px;
}

.tm-brand-name {
  font-size: 1.5rem;
  color: #ffffff;
}

/* Nav */
.tm-navbar {/*   padding: 19px 63px; */max-width: 840px;min-height: 120px;justify-content:;}

.tm-navbar .navbar-nav {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: space-around;
  background-color: #000000;
}


.navbar-expand-lg .navbar-nav .nav-link {
  padding: 19px;
}

.navbar-light .navbar-nav .nav-link,
.navbar-light .navbar-nav .active > .nav-link,
.navbar-light .navbar-nav .nav-link.active,
.navbar-light .navbar-nav .nav-link.show,
.navbar-light .navbar-nav .show > .nav-link {
  color: #ffffff;
}

.navbar-light .navbar-nav .nav-item.green-highlight.active > .nav-link, 
.navbar-light .navbar-nav .nav-item.green-highlight .nav-link.active, 
.navbar-light .navbar-nav .nav-item.green-highlight .nav-link.show, 
.navbar-light .navbar-nav .nav-item.green-highlight .show > .nav-link {
  color: #ffffff;
}

.nav-item {
  position: relative;  
}

.nav-link {
  font-size: 1.2rem;
}

.nav-item .tm-nav-link-highlight {
  visibility: hidden;
}

.nav-item:hover .tm-nav-link-highlight,
.nav-item.active .tm-nav-link-highlight {
  visibility: visible;
}

.nav-item .nav-link {
  border-top: 1px solid transparent;
}

.nav-item.active .nav-link,
.nav-item:hover .nav-link {
  border-top-color: #666768;
}

.tm-nav-link-highlight {
  width: 16px;
  height: 16px;
  background-color: #666768;
  position: absolute;
  top: -8px;
  left: calc(50% - 8px);
}

.nav-item.active.green-highlight .nav-link,
.nav-item.green-highlight:hover .nav-link {
  border-top-color: #006868;
}

.nav-item.active.green-highlight
.tm-nav-link-highlight {
  background-color: #006868;
}

/* Home */
#tmHome {
  padding-top: 30px;
  padding-bottom: 68px;
}

.tm-home-left {
  max-width: 420px;
  width: 100%;
  margin-right: 185px;
}

.tm-home-container {
  display: flex;
  align-items: center;
  justify-content: center;
}

.tm-slogan {
  font-size: 1.4rem;
  margin-bottom: 30px;
}

.tm-home-hr {
  border-top-color: white;
  margin-bottom: 30px;
}

.tm-home-title {
  font-size: 3.5rem;
  margin-bottom: 40px;
}

.tm-home-text {
  margin-bottom: 47px;
}

.btn {
  border-radius: 0;
  font-size: 1.3rem;
}

.btn-primary {
  background-color: white;
  border: 0;  
  color: #3E3F40;
}

.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary:not(:disabled):not(.disabled).active, 
.btn-primary:not(:disabled):not(.disabled):active, 
.show>.btn-primary.dropdown-toggle {
  background-color: #495057;
  outline: none;
  border: none;
}

/* Features section */
#tmFeatures {
  padding-top: 68px;
  padding-bottom: 60px;
  max-width: 1260px;
  margin-left: auto;
  margin-right: auto;
}

.tm-feature-box {
  max-width: 360px;
  min-height: 480px;
  border-radius: 10px;
  text-align: center;
  padding: 40px 50px;
  margin-left: auto;
  margin-right: auto;
}

.tm-feature-name {
  color: white;
  margin-bottom: 50px;
}

.tm-feature-icon-container {
  width: 110px;
  height: 110px;
  border: 1px solid #3E3F40;
  border-radius: 50%;  
  display: flex;
  align-items: center;
  justify-content: center; 
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 60px;
}

/* Call to Action section */
#tmCallToAction {
  padding-top: 60px;
  padding-bottom: 60px;
}

.tm-bg-white {
  background-color: black;
}

.tm-call-to-action-col {
  display: flex;
  align-items: center;
  max-width: 1230px;
  margin-left: auto;
  margin-right: auto;
  flex-direction:;
}

.tm-call-to-action-image {
  margin-right: 20px;
  width: 400px;
  height: auto;
}

.tm-call-to-action-text {
  padding: 50px 60px;
  min-height: 400px;
  width: calc(100% - 400px);
}

.tm-call-to-action-title {
  margin-bottom: 45px;
}

.tm-call-to-action-description {
  margin-bottom: 55px;
  font-size: 1.1rem;
  
}

p {
  line-height: 1.7;
}

.tm-call-to-action-form {
  display: flex;
}

.tm-email-input {
  padding: 15px;
  margin: 0;
  width: 355px;
  margin-right: 20px;
}

.btn-secondary {
  background-color: #0299CC;
  border: none;
  padding: 10px 50px;
}

.btn-secondary:hover {
  background-color: #0fb7f0;
}

.btn-tertiary {
  background-color: #006868;
  color: white;
  padding: 10px 60px;
}

.btn-tertiary:hover {
  background-color: #099f9f;
  color: white;
}

.tm-copyright-text {
  font-size: 1rem;
  padding-top: 50px;
  padding-bottom: 45px;
}

.tm-copyright-link {
  color: white;
}

.tm-copyright-link:hover {
  color: #0fb7f0;
}

/* About Page */
#tmAbout {
  padding-bottom: 80px;
}

.tm-about-page-title {
  font-size: 2.5rem;
  margin-top: 72px;
  margin-bottom: 40px;
}

.tm-about-box {
  padding: 25px;
  max-width: 360px;
  margin-bottom: 30px;
}

.tm-about-title-hr {
  border-top-color: black;
  max-width: 450px;
  margin-bottom:;
}

.tm-bg-black-transparent {
  background-color: rgba(0, 0, 0, 0.76);
  color: white;
}

.tm-about-header {
  padding-bottom: 80px;
}

.tm-about-number-container {
  width: 83px;
  height: 83px;
  font-size: 2.2rem;
  border: 1px solid white;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 20px;
}

.tm-about-name {
  margin-bottom: 30px;
  text-transform: uppercase;
}

.tm-about-description {
  margin-bottom: 30px;
  line-height: 1.8;
}

.tm-app-header {
  max-width: 644px;
  margin-left: auto;
  margin-right: auto;  
  margin-bottom: 60px;
}

#tmAppFeatures {
  padding-top: 80px;
  padding-bottom: 24px;
}

.tm-app-feature-header {
  font-size: 2.8rem;
}

.tm-app-feature-box {
  display: flex;
  align-items: center;
  padding: 50px 40px; 
  margin-bottom: 40px; 
}

.tm-app-feature-icon {
  margin-right: 30px;
  border-radius: 50%;
  border: 1px solid;
  width:  120px;
  height: 120px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.tm-btn-app-feature {
  margin-bottom: 35px;
}

.tm-app-feature-description-box {
  color: #2C3030;
}

.tm-app-feature-title {
  font-size: 2rem;
}

/* Services */
.tm-services-parallax-header {
  min-height: 700px;
  display: flex;
  align-items: center; 
  margin-top: 42px;
  margin-bottom: 22px;
}

.tm-services-header {
  position: relative;
  z-index: 102;
  width: 100%;
  padding: 85px 15px 37px 15px;
}

.tm-services-page-title {
  font-size: 2.8rem;  
  padding-bottom: 37px;
}

.tm-services-detail-box {
  padding: 80px 70px;
  margin-top: 22px;
  margin-bottom: 41px;
}

#tmServices .tabs {
  list-style: none;
  padding: 0;
  margin: 0;
}

.tm-tabs-container {
  display: flex;
  padding-top: 40px;
  padding-bottom: 135px;
}

.tm-tab-links {
  margin-right: 40px;
  width: 380px;
}

.tm-tab-contents {
  width: calc(100% - 420px);

}

#tmServices .tabs li {
  margin-bottom: 36px;
}

#tmServices .tabs li:last-child {
  margin-bottom: 0;
}

#tmServices .tabs a {
  display: flex;
  align-items: center;  
  text-align: left;
  text-decoration: none;
  text-transform: uppercase;
  letter-spacing: 0.5px;
  background-color: rgba(0, 0, 0, 0.77);
  border: 1px solid rgba(0, 0, 0, 0.77);
  color: white;
  font-size: 20px;
  font-weight: 700;
  padding: 20px 30px;
  transition: all 0.3s;  
}

#tmServices .tabs .icon-wrap {
  width: 75px;
  height: 75px;
  border: 1px solid white;
  border-radius: 50%;  
  display: flex;
  align-items: center;
  justify-content: center;
  margin-right: 30px;
}

#tmServices .tabs .active,
#tmServices .tabs a:hover {
    border-color: white;
    color: #fff!important;
}

#first-tab-group > div {
  background-color: rgba(0, 0, 0, 0.77);
  color: white;
  padding: 45px 60px;
  min-height: 423px;
}

.tm-service-tab-title,
.tm-service-tab-p {
  margin-bottom: 40px;
}

/* Testimonials */
.tm-testimonials-section {
  padding-top: 45px;
  padding-bottom: 90px;  
  margin-left: -35px;
  margin-right: -35px;
}

.tm-testimonials-header {
  padding: 55px 15px 50px;
}

.tm-testimonials-page-title {
  padding-bottom: 0;
  margin-bottom: 20px;
}

.tm-testimonials-parallax-header {
  min-height: 400px;
  margin-bottom: 45px;
}

.tm-person-img-container {
  margin-bottom: 63px;
}

.tm-testimonial-box {
  padding: 60px 30px 85px;  
  margin-left: 20px;
  margin-right: 20px;
}

.slick-dots {
  bottom: -88px;;
}

.slick-dots li,
.slick-dots li button {
  width: 30px;
  height: 30px;
}

.slick-dots li {  
  margin: 8px;
}

.slick-dots li button {
  font-family: "Font Awesome 5 Free";
  font-size: 1.6em;
  font-weight: 900;
}

.slick-dots li button:before {
  font-family: inherit;
  font-size: inherit;  
  content: "\f45c";
  opacity: 0.5;
  color: #ffffff;
}

.slick-dots li.slick-active button:before {
  opacity: 0.85;
}


#tmCallToAction.tm-testimonials-cta {
  padding-bottom: 185px;
}

/* Contact page */
.tm-contact-form {
  height: 100%;
  padding: 67px 115px 67px 70px;  
  margin-right: 5px;
}

.tm-contact-text {
  padding: 58px 95px 100px 80px;  
  margin-left: 5px;
}

.tm-contact-col-left {  
  margin-bottom: 0;
}

.form-group {
  margin-bottom: 50px;
}

.form-control {
  background-color: transparent;
  color: white;
  padding: 25px 20px;
}

.form-control:focus {
  background-color: transparent;
  color: white;
}

.form-control::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: white;
  opacity: 1; /* Firefox */
}

.form-control:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: white;
}

.form-control::-ms-input-placeholder { /* Microsoft Edge */
  color: white;
}

.tm-contact-row {
  padding-top: 45px;
  padding-bottom: 40px;
}

/* Media Queries */
@media (max-width: 1149px) {
  .tm-call-to-action-text {
    width: calc(100% - 420px);
  }
}

@media (max-width: 1145px) {
  .tm-email-input {
    margin-right: 0;
    margin-bottom: 20px;
    width: 100%;
  }

  .tm-call-to-action-form {
    flex-direction: column;
  }
}

@media (max-width: 991px) {
  .tm-nav {
    position: relative;
  }

  #navbarNav {
        position: absolute;
    top: 80px;
    background-color: rgba(255, 255, 255, 0.9);
    z-index: 1001;
  }

 .tm-navbar {
   background-color: transparent;
   justify-content: flex-end;
 }

 .navbar-toggler {
   background-color: rgba(255,255,255,0.8);
 }

 .tm-home-left {
   margin-right: 50px;
 }

 .tm-feature-box {
   margin-bottom: 20px;
   max-width: 600px;   
 }

 .navbar-expand-lg .navbar-nav .nav-link {
   padding: 14px 19px;
 }

 .tm-about-box,
 .tm-app-feature-box {
   margin-left: auto;
   margin-right: auto;
   max-width: 600px;
 }

 .tm-tabs-container {
   flex-direction: column;
 }

 .tm-tab-links {
   margin-right: 0;
   margin-bottom: 40px;   
 }

 .tm-tab-links,
 .tm-tab-contents {
    margin-left: auto;
    margin-right: auto;
    max-width: 800px;
    width: 100%;
 }

 .tm-contact-col-left {
   margin-bottom: 40px;   
 }


  .tm-contact-form {
    margin-right: 0;
  }
  
 .tm-contact-text {
   margin-left: 0;
 }
 
}

@media (max-width: 849px) {
  .tm-call-to-action-col {
    flex-direction: column;
  }

  .tm-call-to-action-image {
    margin-right: 0;
    margin-bottom: 20px;
  }

  .tm-call-to-action-text {
    width: 100%;
    max-width: 600px;
  }
}

@media (max-width: 767px) {
  .tm-home-container {
    flex-direction: column;
  }

  .tm-home-left {
    margin-bottom: 50px;
    margin-right: 0;
  }
}

@media (max-width: 479px) {
  .tm-app-feature-box {
    flex-direction: column;
  }

  .tm-app-feature-icon {
    margin-right: 0;
    margin-bottom: 30px;
  }

  .slick-dots {
    width: 300px;
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
    bottom: -80px;        
  }

  .slick-dots li {
    margin: 8px;
  }

  .tm-contact-form {
    padding: 45px;
  }

  .tm-contact-text {
    padding: 60px;
  }
}

.icon-cloud:before { content: "\2601"; }
.icon-at:before { content: "\0040"; }
.icon-plus:before { content: "\002B"; }
.icon-minus:before { content: "\2212"; }
.icon-arrow_up:before { content: "\2191"; }
.icon-arrow_down:before { content: "\2193"; }
.icon-arrow_right:before { content: "\2192"; }
.icon-arrow_left:before { content: "\2190"; }
.icon-chevron_down:before { content: "\f004"; }
.icon-chevron_up:before { content: "\f005"; }
.icon-chevron_right:before { content: "\f006"; }
.icon-chevron_left:before { content: "\f007"; }
.icon-reorder:before { content: "\f008"; }
.icon-list:before { content: "\f009"; }
.icon-reorder_square:before { content: "\f00a"; }
.icon-reorder_square_line:before { content: "\f00b"; }
.icon-coverflow:before { content: "\f00c"; }
.icon-coverflow_line:before { content: "\f00d"; }
.icon-pause:before { content: "\f00e"; }
.icon-play:before { content: "\f00f"; }
.icon-step_forward:before { content: "\f010"; }
.icon-step_backward:before { content: "\f011"; }
.icon-fast_forward:before { content: "\f012"; }
.icon-fast_backward:before { content: "\f013"; }
.icon-cloud_upload:before { content: "\f014"; }
.icon-cloud_download:before { content: "\f015"; }
.icon-data_science:before { content: "\f016"; }
.icon-data_science_black:before { content: "\f017"; }
.icon-globe:before { content: "\f018"; }
.icon-globe_black:before { content: "\f019"; }
.icon-math_ico:before { content: "\f01a"; }
.icon-math:before { content: "\f01b"; }
.icon-math_black:before { content: "\f01c"; }
.icon-paperplane_ico:before { content: "\f01d"; }
.icon-paperplane:before { content: "\f01e"; }
.icon-paperplane_black:before { content: "\f01f"; }
.icon-color_balance:before { content: "\f020"; }
.icon-star:before { content: "\2605"; }
.icon-star_half:before { content: "\f022"; }
.icon-star_empty:before { content: "\2606"; }
.icon-star_half_empty:before { content: "\f024"; }
.icon-reload:before { content: "\f025"; }
.icon-heart:before { content: "\2665"; }
.icon-heart_broken:before { content: "\f028"; }
.icon-hashtag:before { content: "\f029"; }
.icon-reply:before { content: "\f02a"; }
.icon-retweet:before { content: "\f02b"; }
.icon-signin:before { content: "\f02c"; }
.icon-signout:before { content: "\f02d"; }
.icon-download:before { content: "\f02e"; }
.icon-upload:before { content: "\f02f"; }
.icon-placepin:before { content: "\f031"; }
.icon-display_screen:before { content: "\f032"; }
.icon-tablet:before { content: "\f033"; }
.icon-smartphone:before { content: "\f034"; }
.icon-connected_object:before { content: "\f035"; }
.icon-lock:before { content: "\F512"; }
.icon-unlock:before { content: "\F513"; }
.icon-camera:before { content: "\F4F7"; }
.icon-isight:before { content: "\f039"; }
.icon-video_camera:before { content: "\f03a"; }
.icon-random:before { content: "\f03b"; }
.icon-message:before { content: "\F4AC"; }
.icon-discussion:before { content: "\f03d"; }
.icon-calendar:before { content: "\F4C5"; }
.icon-ringbell:before { content: "\f03f"; }
.icon-movie:before { content: "\f040"; }
.icon-mail:before { content: "\2709"; }
.icon-pen:before { content: "\270F"; }
.icon-settings:before { content: "\9881"; }
.icon-measure:before { content: "\f044"; }
.icon-vector:before { content: "\f045"; }
.icon-vector_pen:before { content: "\2712"; }
.icon-mute_on:before { content: "\f047"; }
.icon-mute_off:before { content: "\f048"; }
.icon-home:before { content: "\2302"; }
.icon-sheet:before { content: "\f04a"; }
.icon-arrow_big_right:before { content: "\21C9"; }
.icon-arrow_big_left:before { content: "\21C7"; }
.icon-arrow_big_down:before { content: "\21CA"; }
.icon-arrow_big_up:before { content: "\21C8"; }
.icon-dribbble_circle:before { content: "\f04f"; }
.icon-dribbble:before { content: "\f050"; }
.icon-facebook_circle:before { content: "\f051"; }
.icon-facebook:before { content: "\f052"; }
.icon-git_circle_alt:before { content: "\f053"; }
.icon-git_circle:before { content: "\f054"; }
.icon-git:before { content: "\f055"; }
.icon-octopus:before { content: "\f056"; }
.icon-twitter_circle:before { content: "\f057"; }
.icon-twitter:before { content: "\f058"; }
.icon-google_plus_circle:before { content: "\f059"; }
.icon-google_plus:before { content: "\f05a"; }
.icon-linked_in_circle:before { content: "\f05b"; }
.icon-linked_in:before { content: "\f05c"; }
.icon-instagram:before { content: "\f05d"; }
.icon-instagram_circle:before { content: "\f05e"; }
.icon-mfg_icon:before { content: "\f05f"; }
.icon-xing:before { content: "\F532"; }
.icon-xing_circle:before { content: "\F533"; }
.icon-mfg_icon_circle:before { content: "\f060"; }
.icon-user:before { content: "\f061"; }
.icon-user_male:before { content: "\f062"; }
.icon-user_female:before { content: "\f063"; }
.icon-users:before { content: "\f064"; }
.icon-file_open:before { content: "\F4C2"; }
.icon-file_close:before { content: "\f067"; }
.icon-file_alt:before { content: "\f068"; }
.icon-file_close_alt:before { content: "\f069"; }
.icon-attachment:before { content: "\f06a"; }
.icon-check:before { content: "\2713"; }
.icon-cross_mark:before { content: "\274C"; }
.icon-cancel_circle:before { content: "\F06E"; }
.icon-check_circle:before { content: "\f06d"; }
.icon-magnifying:before { content: "\F50D"; }
.icon-inbox:before { content: "\f070"; }
.icon-clock:before { content: "\23F2"; }
.icon-stopwatch:before { content: "\23F1"; }
.icon-hourglass:before { content: "\231B"; }
.icon-trophy:before { content: "\f074"; }
.icon-unlock_alt:before { content: "\F075"; }
.icon-lock_alt:before { content: "\F510"; }
.icon-arrow_doubled_right:before { content: "\21D2"; }
.icon-arrow_doubled_left:before { content: "\21D0"; }
.icon-arrow_doubled_down:before { content: "\21D3"; }
.icon-arrow_doubled_up:before { content: "\21D1"; }
.icon-link:before { content: "\f07B"; }
.icon-warning:before { content: "\2757"; }
.icon-warning_alt:before { content: "\2755"; }
.icon-magnifying_plus:before { content: "\f07E"; }
.icon-magnifying_minus:before { content: "\f07F"; }
.icon-white_question:before { content: "\2754"; }
.icon-black_question:before { content: "\2753"; }
.icon-stop:before { content: "\f080"; }
.icon-share:before { content: "\f081"; }
.icon-eye:before { content: "\f082"; }
.icon-trash_can:before { content: "\f083"; }
.icon-hard_drive:before { content: "\f084"; }
.icon-information_black:before { content: "\f085"; }
.icon-information_white:before { content: "\f086"; }
.icon-printer:before { content: "\f087"; }
.icon-letter:before { content: "\f088"; }
.icon-soundcloud:before { content: "\f089"; }
.icon-soundcloud_circle:before { content: "\f08A"; }
.icon-anchor:before { content: "\2693"; }
.icon-female_sign:before { content: "\2640"; }
.icon-male_sign:before { content: "\2642"; }
.icon-joystick:before { content: "\F514"; }
.icon-high_voltage:before { content: "\26A1"; }
.icon-fire:before { content: "\F525"; }
.icon-newspaper:before { content: "\F4F0"; }
.icon-chart:before { content: "\F526"; }
.icon-spread:before { content: "\F527"; }
.icon-spinner_1:before { content: "\F528"; }
.icon-spinner_2:before { content: "\F529"; }
.icon-chart_alt:before { content: "\F530"; }
.icon-label:before { content: "\F531"; }
.icon-brush:before { content: "\E000"; }
.icon-refresh:before { content: "\E001"; }
.icon-node:before { content: "\E002"; }
.icon-node_2:before { content: "\E003"; }
.icon-node_3:before { content: "\E004"; }
.icon-link_2_nodes:before { content: "\E005"; }
.icon-link_3_nodes:before { content: "\E006"; }
.icon-link_loop_nodes:before { content: "\E007"; }
.icon-node_size:before { content: "\E008"; }
.icon-node_color:before { content: "\E009"; }
.icon-layout_directed:before { content: "\E010"; }
.icon-layout_radial:before { content: "\E011"; }
.icon-layout_hierarchical:before { content: "\E012"; }
.icon-node_link_direction:before { content: "\E013"; }
.icon-node_link_short_path:before { content: "\E014"; }
.icon-node_cluster:before { content: "\E015"; }
.icon-display_graph:before { content: "\E016"; }
.icon-node_link_weight:before { content: "\E017"; }
.icon-more_node_links:before { content: "\E018"; }
.icon-node_shape:before { content: "\E00A"; }
.icon-node_icon:before { content: "\E00B"; }
.icon-node_text:before { content: "\E00C"; }
.icon-node_link_text:before { content: "\E00D"; }
.icon-node_link_color:before { content: "\E00E"; }
.icon-node_link_shape:before { content: "\E00F"; }
.icon-credit_card:before { content: "\F4B3"; }
.icon-disconnect:before { content: "\F534"; }
.icon-graph:before { content: "\F535"; }
.icon-new_user:before { content: "\F536"; }